



This privacy notice informs you of what to expect when Queen Mary University of London collects personal information via this website. It applies to information we collect about:visitors to our websitespeople who request a prospectus, send an enquiry or apply onlineWhat information do we collect and how do we use it?When someone visits our websites we collect standard internet log information and details of visitor behaviour patterns. This is to help us analyse visitor behaviour patterns and track visitor numbers. We collect this information in a way which does not personally identify those using our websites. We will not associate any data gathered from this site with any personally identifying information from any source. If we do want to collect personally identifiable information through our website, we will make this clear and will explain what we intend to do with it.Submitting personal informationWhile using this website to request a prospectus, send an enquiry or apply online, you may have to submit personal information. Queen Mary University of London is committed to protecting your privacy and the information that you give us will be treated in accordance with our Data Protection Policy [PDF] and this statement. It will be used only for the purpose which is stated at the point of collection.Use of cookies by Queen MaryCookies are small text files placed on a website visitor's computer, which identify it to our server. Cookies do not identify individual users, only the computer used. They are widely used in order to make websites work more efficiently, as well as to provide certain information to the owners of the site.You may delete and block all cookies from this site. Most web browsers allow some control of cookies through the browser settings. To find out more about cookies, including how to see what cookies have been set and how to manage and delete them from your computer, visit www.allaboutcookies.org.Please see the table below for details of the cookies we use at Queen Mary and their purpose.CookieNamePurposeExpires(you may control these through your browser settings)More informationGoogle Analytics_utmaThese cookies are used to collect information about how visitors use our site. We use the information to compile reports and to help us improve the site. The cookies collect information in an anonymous form, including the number of visitors to the site, where visitors have come to the site from and the pages they visited.2 daysClick here for an overview of privacy at Google _utmb30 minutes _utmc On closing browser   _utmz6 monthsQM Cookie notice displayQMhasVisitedSignifies you have responded to our website's "A note on cookies" cookie notification. If you remove this cookie, the notification will display again.1000 days To opt out of being tracked by Google Analytics across all websites visit http://tools.google.com/dlpage/gaoptout.YouTube videosWe embed videos from our YouTube channels using YouTube's privacy-enhanced mode. This mode may set cookies on your computer once you click on the YouTube video player, but YouTube will not store personally-identifiable cookie information for playbacks of embedded videos using the privacy-enhanced mode. To find out more please visit YouTube's embedding videos information page.Contact usIf you have any questions or concerns please contact us: data-protection@qmul.ac.uk 




